


.nav-link-inner--text {
	font-size:0.8em!important;
	position: relative;
}
.nav-link-inner--text::before {
	position: absolute;
	content: '';
	bottom:0;
	left:0;
	height:2px;
	width:0%;
	background: #fb6340;
	transition: .5s ease;
}
.nav-link-inner--text:hover:before{
	width:100%;
	transition: .5s ease;
}
.dropdown-item {
	font-size:0.6em!important;
	padding: 0.5rem 1rem!important;
}

.section-sip {
    background-size: cover;
    background-position: center center;
    z-index: 4;
    position: relative;
}
.section-sip::before {
	background-color:#2196f3ba;
    top: 0;
    left: 0;
    right: 0;
    content: "";
    width: 100%;
    z-index: -4;
    height: 100%;
    position: absolute;
}


.services-title {
	font-weight: bold;
	padding-top: 5px;
	color: #FFC107;
}
.services-desc {
	font-size: 0.8em
}
.border-primary {
	border :2px solid #fff!important;
	border-radius: 5px;
}
.bod {
	position: relative;
}
.bod::before {
	position: absolute;
	content: '';
	left:0;
	bottom:0;
	z-index:-5;
	border-radius: 5px;
	height:75%;
	width:100%;
	border:2px solid #fb6340;
	border-style: dashed;
}

.foot-link {
	list-style-type: none;
}
.foot-link li a{
   font-size:0.6em;
   color:#fafafa;
   color:#fff;
}
.fl{
    position:relative;
}
.fl::before {
    position:absolute;
    content:'✦';
    left:0;
    top:0;
    margin-left:-14px;
    color:#fb6340;
}
.mad {
    position:relative;
    background:#fff;
}
.mad::before{
    position:absolute;
    content:'';
    top:-8%;
    right:-8%;
    z-index:-1;
    width:150px;height:150px;
    border-radius:50%;
    background-color:#00427a;
}
.mad::after{
    position:absolute;
    content:'';
    bottom:-8%;
    left:-8%;
    z-index:-1;
    width:100px;height:100px;
    border-radius:50%;
    background-color:#00427a;
}

@media only screen and (max-width: 600px) {
 .dm {    padding: 30px!important;}
}